Bug 967953 - [abrt] WARNING: at kernel/irq/manage.c:1248 __free_irq+0xa3/0x220()
[abrt] WARNING: at kernel/irq/manage.c:1248 __free_irq+0xa3/0x220()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:db67a065319380c3b63af0b81f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 12:15 EDT by Tadej Janež
Modified: 2013-07-31 22:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (214.99 KB, text/plain)
2013-05-28 12:15 EDT, Tadej Janež
no flags Details

  None (edit)
Description Tadej Janež 2013-05-28 12:15:34 EDT
Additional info:
WARNING: at kernel/irq/manage.c:1248 __free_irq+0xa3/0x220()
Hardware name: HP EliteBook 8460p
Trying to free already-free IRQ 18
Modules linked in: vfat fat usb_storage snd_usb_audio snd_usbmidi_lib snd_rawmidi tcp_lp fuse ebtable_nat ebtables xt_CHECKSUM iptable_mangle bridge stp llc bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ipt_MASQUERADE xt_state iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_idt iTCO_wdt iTCO_vendor_support ppdev hp_wmi sparse_keymap arc4 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media iwldvm coretemp mac80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlwifi microcode joydev serio_raw snd_pcm cfg80211 rfkill snd_page_alloc lpc_ich snd_timer ecryptfs mfd_core snd e1000e soundcore mei encrypted_keys vhost_net parport_pc trusted tun mac
vtap tpm_tis macvlan parport tpm_infineon tpm kvm_intel hp_accel tpm_bios lis3lv02d kvm input_polldev uinput nfsd auth_rpcgss nfs_acl lockd sunrpc crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t wmi video radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 5251, comm: kworker/u:2 Not tainted 3.8.11-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105e685>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e766>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff810eed13>] __free_irq+0xa3/0x220
 [<ffffffff810eeee4>] free_irq+0x54/0xc0
pciehp 0000:00:1c.1:pcie04: pciehp_suspend ENTRY
 [<ffffffffa018e6fb>] pci_suspend+0x4b/0xd0 [firewire_ohci]
 [<ffffffff813203e6>] pci_legacy_suspend+0x46/0xe0
 [<ffffffff81320e00>] ? pci_pm_restore_noirq+0xd0/0xd0
 [<ffffffff81320e95>] pci_pm_freeze+0x95/0xb0
 [<ffffffff813f1bf8>] dpm_run_callback+0x58/0x90
 [<ffffffff813f1d1b>] __device_suspend+0xeb/0x280
 [<ffffffff813f275f>] async_suspend+0x1f/0xa0
 [<ffffffff810899a0>] async_run_entry_fn+0xb0/0x1b0
 [<ffffffff8107a693>] process_one_work+0x163/0x480
 [<ffffffff8107cece>] worker_thread+0x15e/0x450
 [<ffffffff8107cd70>] ? busy_worker_rebind_fn+0x110/0x110
 [<ffffffff81081fe0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081f20>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816583ac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081f20>] ? kthread_create_on_node+0x120/0x120
Comment 1 Tadej Janež 2013-05-28 12:15:45 EDT
Created attachment 753975 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:37:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:28:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.